<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>items</key>
	<array>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>icon</key>
			<string>Settings.png</string>
			<key>label</key>
			<string>Info iPhone</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkCell</string>
			<key>detail</key>
			<string>AboutController</string>
			<key>label</key>
			<string>About</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkListCell</string>
			<key>detail</key>
			<string>UsageController</string>
			<key>get</key>
			<string>usageElapsed:</string>
			<key>label</key>
			<string>USAGE</string>
			<key>requiredCapabilities</key>
			<array>
				<string>unifiedIPod</string>
			</array>
		</dict>
		<dict>
			<key>bundle</key>
			<string>Wallpaper</string>
			<key>cell</key>
			<string>PSLinkCell</string>
			<key>isController</key>
			<true/>
			<key>label</key>
			<string>Wallpaper</string>
			<key>requiredCapabilities</key>
			<array>
				<dict>
					<key>unifiedIPod</key>
					<false/>
				</dict>
			</array>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkListCell</string>
			<key>detail</key>
			<string>SoundsPrefController</string>
			<key>label</key>
			<string>Sounds</string>
			<key>requiredCapabilities</key>
			<array>
				<dict>
					<key>unifiedIPod</key>
					<false/>
				</dict>
			</array>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>requiredCapabilities</key>
			<array>
				<dict>
					<key>unifiedIPod</key>
					<false/>
				</dict>
			</array>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>icon</key>
			<string>Camera.png</string>
			<key>label</key>
			<string>Options Téléphonie</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkCell</string>
			<key>detail</key>
			<string>SettingsNetworkController</string>
			<key>label</key>
			<string>Network</string>
		</dict>
		<dict>
			<key>bundle</key>
			<string>BluetoothSettings</string>
			<key>isController</key>
			<false/>
			<key>requiredCapabilities</key>
			<array>
				<string>bluetooth</string>
			</array>
		</dict>
		<dict>
			<key>PostNotification</key>
			<string>com.apple.locationd/Prefs</string>
			<key>cell</key>
			<string>PSSwitchCell</string>
			<key>default</key>
			<integer>1</integer>
			<key>defaults</key>
			<string>com.apple.locationd</string>
			<key>key</key>
			<string>LocationEnabled</string>
			<key>label</key>
			<string>LOCATION_SERVICES</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>icon</key>
			<string>Settings-Display.png</string>
			<key>label</key>
			<string>Options Ecran</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkListCell</string>
			<key>default</key>
			<integer>60</integer>
			<key>defaults</key>
			<string>com.apple.springboard</string>
			<key>detail</key>
			<string>PSListItemsController</string>
			<key>key</key>
			<string>SBAutoLockTime</string>
			<key>label</key>
			<string>AUTOLOCK</string>
			<key>set</key>
			<string>setScreenLock:specifier:</string>
			<key>validTitles</key>
			<array>
				<string>30 Sec</string>
				<string>35 Sec</string>
				<string>40 Sec</string>
				<string>45 Sec</string>
				<string>50 Sec</string>
				<string>55 Sec</string>
				<string>1 Min</string>
				<string>2 Min</string>
				<string>3 Min</string>
				<string>4 Min</string>
				<string>5 Min</string>
				<string>6 Min</string>
				<string>7 Min</string>
				<string>8 Min</string>
				<string>10 Min</string>
				<string>1 h ?</string>
				<string>Jamais</string>
			</array>
			<key>validValues</key>
			<array>
				<integer>30</integer>
				<integer>35</integer>
				<integer>40</integer>
				<integer>45</integer>
				<integer>50</integer>
				<integer>55</integer>
				<integer>60</integer>
				<integer>120</integer>
				<integer>180</integer>
				<integer>240</integer>
				<integer>300</integer>
				<integer>360</integer>
				<integer>420</integer>
				<integer>480</integer>
				<integer>600</integer>
				<integer>3600</integer>
				<integer>-1</integer>
			</array>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkListCell</string>
			<key>default</key>
			<string>-1</string>
			<key>defaults</key>
			<string>com.apple.springboard</string>
			<key>detail</key>
			<string>PSListItemsController</string>
			<key>key</key>
			<string>SBAutoDimTime</string>
			<key>label</key>
			<string>Extinction écran</string>
			<key>validTitles</key>
			<array>
				<string>jamais</string>
				<string>5 sec</string>
				<string>10 sec</string>
				<string>20 sec</string>
				<string>30 sec</string>
				<string>40 sec</string>
				<string>50 sec</string>
				<string>1 min</string>
				<string>2 min</string>
				<string>5 min</string>
				<string>10 min</string>
				<string>1 h ?</string>
			</array>
			<key>validValues</key>
			<array>
				<string>-1</string>
				<string>5</string>
				<string>10</string>
				<string>20</string>
				<string>30</string>
				<string>40</string>
				<string>50</string>
				<string>60</string>
				<string>120</string>
				<string>300</string>
				<string>600</string>
				<string>3600</string>
			</array>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkListCell</string>
			<key>customControllerClass</key>
			<string>DevicePINController</string>
			<key>detail</key>
			<string>PasscodeLockController</string>
			<key>get</key>
			<string>passcodeLockEnabled:</string>
			<key>label</key>
			<string>PASSCODE</string>
			<key>mode</key>
			<integer>0</integer>
			<key>pane</key>
			<string>DevicePINPane</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkListCell</string>
			<key>customControllerClass</key>
			<string>RestrictionsPINController</string>
			<key>detail</key>
			<string>RestrictionsController</string>
			<key>get</key>
			<string>parentalControlsEnabled:</string>
			<key>label</key>
			<string>RESTRICTIONS</string>
			<key>mode</key>
			<integer>0</integer>
			<key>pane</key>
			<string>DevicePINPane</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>icon</key>
			<string>Apple-Logo.png</string>
			<key>label</key>
			<string>Options Utilisateur</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkCell</string>
			<key>detail</key>
			<string>HomeButtonController</string>
			<key>label</key>
			<string>HOME_BUTTON</string>
			<key>requiredCapabilities</key>
			<array>
				<string>unifiedIPod</string>
			</array>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkCell</string>
			<key>detail</key>
			<string>DateTimeController</string>
			<key>label</key>
			<string>DATE_AND_TIME</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkCell</string>
			<key>detail</key>
			<string>KeyboardController</string>
			<key>label</key>
			<string>Keyboard</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkCell</string>
			<key>detail</key>
			<string>InternationalController</string>
			<key>label</key>
			<string>INTERNATIONAL</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>icon</key>
			<string>iPod.png</string>
			<key>label</key>
			<string>Personnalisation iPhone</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkCell</string>
			<key>icon</key>
			<string>YouTube.png</string>
			<key>label</key>
			<string>CustomBoard</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkCell</string>
			<key>icon</key>
			<string>YouTube.png</string>
			<key>label</key>
			<string>Touch calibrage</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkCell</string>
			<key>icon</key>
			<string>iPod.png</string>
			<key>label</key>
			<string>A propos</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkCell</string>
			<key>detail</key>
			<string>ResetPrefController</string>
			<key>label</key>
			<string>Reset</string>
		</dict>
	</array>
	<key>title</key>
	<string>General</string>
</dict>
</plist>
